﻿
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Log IN Here</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>
<body>
    <div>
        <center>
            <h1 > Welcome To Demo Bank </h1>
            <h3>Please Enter Your Credential</h3>
        </center>
    </div>
    <form action="/Home/AfterLogin" method="POST" class="form-inline" role="form">
        <br /><br /><br />
        <center>
            <div class="form-group">
                <label for="txtUName" style="color:black">Email</label>
                <input type="email" class="form-control" id="txtUName" name="email" placeholder="Enter Your  Email">
            </div>

            <div class="form-group">
                <label for="txtPassword" style="color:black">Password</label>
                <input type="password" class="form-control" id="txtPassword" name="Password" placeholder="Enter Your Password">
            </div>
            <button type="submit" class="btn btn-primary">Log In</button>
        </center>
        <br />
        <center>
            <div style="color:red">
                @ViewBag.message
            </div>
        </center>
    </form>
</body>
</html>
